
.retez {
	background-image: url(picz/chain_bg_1p.gif);
	background-repeat: repeat-x;
	background-color: black;
}

.mod_table_header,
.mod_table_header_right,
.mod_table_header_left {
 	border: 1px black solid;
	background-color: #FE4A4B;
	font-weight: bold;
	text-align: center;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.mod_table_header_right {
	border-color: white;
}
.mod_table_header_left {
	border: 0px white solid;
	border-color: white;
}


.mod_body_left,
.mod_body_right,
.mod_body_obsah {
				 border: 0px black solid;
				 text-align: left;
				 color: #000000;
				 font-family: Verdana, Arial, Helvetica, sans-serif;
				 font-weight: lighter;
}

.mod_body_left {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-width: 1px;
	font-weight: bold;
	text-align: center;
	font-size: 18px;
	background-color: black;
	border: 1px white solid;
}
.mod_body_right {
				 border: 0px white solid;
				 background-color: black;
				 font-size: 9px;
}
.mod_body_obsah {
				 background-color: #C3CFD8;
				 font-size: 14px;
				 padding: 8px;
}
.mod_body_obsah a{
		text-decoration:underline;
		}




.list {
		font-size: 10px;
		background-color: black;
		color:white;
		text-align: left;
		list-style-type: square;
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 2px;
		padding-bottom: 2px
}
.list strong{font-size:11px; font-weight:bold;}

body { margin:0;}
h1 { color:black; font-size:xx-large; font-family: Verdana, Arial, Helvetica, sans-serif;  }
h5 {color:green; font-style: italic; font-size:x-small}

#hlavicka {	background-color:black; }

#pravy {background-color:#3D5363;
		background-color:black;
}
#obsah {background-color:#C3CFD8; }
#paticka {background-color:#191D21;
		  background-color: #FE4A4B;
		  background-color: black;
		  color:white;
		  font-family: Verdana, Arial, Helvetica, sans-serif;
		  font-size: 10px;

}

#levy {
		background-color:black;
 	  }
#levy a{
	text-decoration: none;
	color: white;
	display:block;
}
#levy a:hover{
	background:#FE4A4B;
}
#paticka a{
		color:#FE4A4B;
		}

td.picz {font-family: Verdana, Arial, Helvetica, sans-serif;
		 color: #F8D459;
		 font-size: 11px;
		 background-color: black;
		 /*border: 1px solid white;*/
		 padding: 5px;
		 text-align:center;
		 }
#clanek{font-family: Verdana, Arial, Helvetica, sans-serif;
		color:black;
		 font-size: 14px;
text-indent:1em;
 text-align:justify;
}
#cl_obr{padding:10px;
 margin:10px;}

#autor{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: white;
		font-size: 10px;
 		font-style:italic;
 		text-align:left;
		}
#fotazz{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: white;
		font-size: 16px;
 		font-style:italic;
 		text-align:center;
		}
#gal_href { color:black; font-size:x-large; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:underline;  }